declare type BorrowerPosition = {
    pool: {
        id: string;
        _mintRatio: string;
    };
    totalBorrowed: string;
    effectiveRate: string;
};
declare type VendorBorrower = {
    positions: Array<BorrowerPosition>;
};
export declare type VendorBorrowerGraphResponse = {
    borrower: VendorBorrower;
};
export declare const borrowerInfosQuery: (address: string) => string;
export {};
